{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "dabbe9a7-057e-4371-9f88-d17c1e7e1781",
            "type": "LIST",
            "value": ["/Documents/TS103301_V104_clean.xhtml/9209867a-6a0f-4c16-aedc-d5f64435f14e"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "dabbe9a7-057e-4371-9f88-d17c1e7e1781",
            "type": "STRING",
            "value": "03. Check that the IUT identifies SREM with a unique request identifier"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "dabbe9a7-057e-4371-9f88-d17c1e7e1781",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "dabbe9a7-057e-4371-9f88-d17c1e7e1781"
}